/*
custom style for homepage only
set in header.php

beige - #f1f0ea
gold  - #ab9e7b
blue  - #006d8f

*/
/* move slider up under header, create transparency */
.header-element-wrap, .header-search-wrap, #main {
	position:relative;
	top:-130px;
}
.site-header, .header-layout, .grid-main {background-color:transparent !important;}
.site-header {
	-webkit-box-shadow:none;
	box-shadow:none;
	padding-top:20px;
}
.header-container {background-color:rgba(0,0,0,.6) !important;border-radius:5px;}

.nav-menu-main > ul > li > a {color:#ab9e7b !important;}
.nav-menu-main > ul li.current_page_item > a {color:#fff !important;}
.nav-menu-main > ul li.current-menu-item > a {color:#fff !important;}



/* add search to menu plugin */
.lang-en_US .nav-menu-main > ul > li > a > svg {display:none;}

form.search-form {
	float:right;
	padding-top:24px;
}


.search-form input.search-field[type="text"] {
	background-color:#fff;
	margin-top:-16px;
	border-radius:5px;
}


.home-icons-fl {text-align:center;line-height:0px !important;}
.home-icon-img-fl {
	margin-bottom:0px !important;
	margin-top:0px !important;
	margin-left:100px !important;
	line-height:0px !important;
}
.home-icon-img-fl-first {
	margin-bottom:0px !important;
	margin-top:0px !important;
	margin-left:0px !important;
	line-height:0px !important;
}


.home-icon-img-fl:hover, .home-icon-img-fl-first:hover {opacity:0.8}

#elm-text-_e902381a64337f-main {padding-bottom:0px !important;}
#elm-text-_edf755e6e1d56-main {padding-bottom:0px !important;}

#elm-columns-_e95f9f49dfe3b9-main {border-bottom:2px solid #ffffff;}
#elm-columns-_e21376466cea06-main {border-bottom:2px solid #ffffff;}



.footer { /* match the slideshow reposition */
	position:relative;
	top:-130px;
}